class Response{
  Response({
    required this.result,
    required this.response,
    required this.message,
});

  Result result;
  bool response;
  String message;

  factory Response.fromJson(Map<String, dynamic> json) => Response(
    result: Result.fromJson(json["result"]),
    response: json["response"],
    message: json["message"],
  );

  Map<String, dynamic> toJson() => {
    "result": result.toJson(),
    "response": response,
    "message": message,
  };
}

class Result{
  Result({
    required this.accessToken,
    required this.dinum,
    required this.user,
    required this.role,
    required this.lsec,
  });

  String accessToken;
  String dinum;
  String user;
  String role;
  String lsec;

  factory Result.fromJson(Map<String, dynamic> json) => Result(
    accessToken: json["access_token"],
    dinum: json["dinum"],
    user: json["user"],
    role: json["role"],
    lsec: json["lsec"],
  );

  Map<String, dynamic> toJson() => {
    "access_token": accessToken,
    "dinum": dinum,
    "user": user,
    "role": role,
    "lsec": lsec,
  };
}